.clean-counter-area {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 120px 0 100px;
}
.clean-counter-area ul{
  display: flex;
    flex-direction: row;
    justify-content: space-between;
}


.clean-counter-area .counter-single-box {
  text-align: center;
}

.clean-counter-area .counter-icon-thumb {
  margin-bottom: 43px;
}
.clean-counter-area .counter-icon-thumb img {
  max-width: 50px;
  max-height: 50px;
}

.clean-counter-area .counter-content h1 {
  font-size: 40px;
  color: #fffffe;
  font-weight: 600;
  margin-bottom: 12px;
  display: inline-block;
}
.clean-counter-area .counter-content span {
  color: #fff;
  font-size: 20px;
  padding-left: 5px;
}

.clean-counter-area .counter-content h4 {
  font-size: 20px;
  line-height: 24px;
  color: var(--color-primary);
  font-weight: 600;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .clean-counter-area {
    padding: 115px 0 100px;
  }

  .clean-counter-area .counter-content h1 {
    font-size: 35px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .clean-counter-area {
    padding: 30px 0 30px !important;
  }

  .clean-counter-area .counter-single-box {
    margin-bottom: 40px;
  }

  .clean-counter-area .counter-icon-thumb {
    margin-bottom: 30px;
  }

  .clean-counter-area .counter-content h1 {
    font-size: 28px;
  }

}

@media only screen and (min-width: 600px) and (max-width: 767px) {
  .clean-counter-area  {
    padding: 30px 0 30px;
    background-position: inherit;
  }

  .clean-counter-area .counter-single-box {
    margin-bottom: 40px;
  }

  .clean-counter-area .counter-icon-thumb {
    margin-bottom: 18px;
  }

  .clean-counter-area .counter-content h1 {
    font-size: 25px;
    margin-bottom: 12px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
  .clean-counter-area  {
    padding: 222px 0 37px;
    background-position: inherit;
  }

  .clean-counter-area .counter-single-box {
    margin-bottom: 40px;
  }

  .clean-counter-area .counter-icon-thumb {
    margin-bottom: 18px;
  }

  .clean-counter-area .counter-content h1 {
    font-size: 42px;
    margin-bottom: 12px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 599px) {
  .clean-counter-area {
    padding: 30px 0 30px;
    background-position: inherit;
  }

  .clean-counter-area .counter-single-box {
    margin-bottom: 40px;
  }

  .clean-counter-area .counter-icon-thumb {
    margin-bottom: 18px;
  }

  .clean-counter-area .counter-content h1 {
    font-size: 20px;
    margin-bottom: 12px;
  }
}




 @media only screen and (max-width: 992px) {
.clean-counter-area .container ul li{
    width: 50%;
}

.clean-counter-area ul {
    flex-wrap: wrap;
}

}



 @media screen and (max-width: 500px){
.clean-counter-area .counter-content h4 {
    font-size: 16px;
}
  }